.circle-menu,
.circle-menu button {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
}

.circle-menu button {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding: 10px;
    border-radius: 50%;
    background-color: white;
    border: 0;
    color: #303641;
    font-size: 1vw;
    cursor: pointer;
/*    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);*/
    transition: all .1s;
}
.circle-menu button > img{
    margin-top: 15%;
    height: 70%;
}

.circle-menu button:hover {
/*    background: #21a9e1;*/
/*    background-color: black;
    border: 2px solid #cfc9be;
    opacity: 0.75;
    filter: invert(1);*/
}

.circle-menu button:focus { outline: none; }

.circle-menu {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 10vw;
    height: 10vw;
    margin-top: -5vw;
    margin-left: -5vw;
}

.circle-menu ul {
    position: absolute;
    list-style: none;
    padding: 0;
    margin: 0;
    top: 1.5vw;
    right: 1.5vw;
    bottom: 1.5vw;
    left: 1.5vw;
}

.circle-menu li {
    position: absolute;
    width: 0;
    height: 100%;
    margin: 0 50%;
    -webkit-transform: rotate(-360deg);
    transition: all 0.8s ease-in-out;
}

.circle-menu li input { display: none; }

.circle-menu li input + label {
    z-index: 1000;
    max-width: unset !important;
    position: absolute;
    left: 50%;
    bottom: 100%;
    width: 0;
    height: 0;
    line-height: 1px;
    margin-left: 0;
    /*background: #fff;*/
    /*border-radius: 50%;*/
    text-align: center;
    font-size: 1px;
    overflow: visible;
    cursor: pointer;
    box-shadow: none;
    transition: all 0.8s ease-in-out, color 0.1s, background 0.1s;
}
.circle-menu button > h1{
    font-size: 2vw;
}
.russianFont .circle-menu button > h1{
    font-size: 1.6vw;
}

    /*.circle-menu li input + label:hover { background: #f0f0f0; }*/

/*.circle-menu li input:checked + label {
    background: #5cb85c;
    color: white;
}*/

/*.circle-menu li input:checked + label:hover { background: #449d44; }*/

.circle-menu.open li input + label {
    width: 12vw;
    height: 11.2vw;
    line-height: 11.2vw;
    margin-left: -5.9vw;
    /*box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);*/
}
.circle-menu.open li label img {
    width: 90%;
}
.animate-container{
    height: 24vw;
}
.menu-arrow {
    z-index: 10;
    height: 24vw;
    margin-top: 30px;
    margin-bottom: 50px;
    -webkit-transition-duration: 2s;
    transition-duration: 2s;
}
.menu-arrow > img {
    z-index: 10;
    height: 4vw;
    margin-top: 10vw;
}

.workFlowSectorInfo{
    position: absolute;
    padding-top: 3vw;
    padding-bottom: 2vw;
    left: -100vw;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    height: 100%;
    width: 50%;
    -webkit-flex-direction: column;
    flex-direction: column;
}
#textInfo{
    height: 5vh;
    margin-bottom: 5vh;
    margin-top: -5vh;
}

/*Animation for circle menu*/
@-webkit-keyframes rotationUl {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
    }
}
@-webkit-keyframes rotationRightFast {
    from {
        position: absolute;
        -webkit-transform: rotate(0deg);
    }
    to {
        left: 100%;
        -webkit-transform: rotate(719deg);
    }
}

@-webkit-keyframes rotationLeftFast {
    from {
        position: absolute;
        left: 100%;
        -webkit-transform: rotate(0deg);
    }
    to {
        left: 50%;
        -webkit-transform: rotate(-720deg);
    }
}

/*Animation for sector-text*/
@-webkit-keyframes insertLeft {
    from {
        opacity: 0;
        left: -100vw;
    }
    60%{
        opacity: 0;
    }
    to {
        opacity: 1;
        left: 5vw;
    }
}
@-webkit-keyframes removeLeft {
    from {
        opacity: 1;
        left: 5vw;
    }
    30%{
        opacity: 0;
    }
    to {
        opacity: 0;
        left: -100vw;
    }
}


/*Animated classes*/
.showMe{
    -webkit-animation: insertLeft 3s cubic-bezier(.58,-0.15,.29,1.2);
    animation: insertLeft 3s cubic-bezier(.58,-0.15,.29,1.2);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.hideMe{
    -webkit-animation: removeLeft 3s cubic-bezier(.58,-0.15,.29,1.2);
    animation: removeLeft 3s cubic-bezier(.58,-0.15,.29,1.2);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.rotateMe {
    -webkit-animation: rotationUl 30s infinite linear;
    animation: rotationUl 30s infinite linear;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.rotateMeRight {
    -webkit-animation: rotationRightFast 3s cubic-bezier(.58,-0.15,.29,1.2);
    animation: rotationRightFast 3s cubic-bezier(.58,-0.15,.29,1.2);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.rotateMeLeft {
    -webkit-animation: rotationLeftFast 3s cubic-bezier(.58,-0.15,.29,1.2);
    animation: rotationLeftFast 3s cubic-bezier(.58,-0.15,.29,1.2);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.rotateMePaused {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-animation-play-state: paused; /* Safari 4.0 - 8.0 */
    animation-play-state: paused;
}



/*Scren Size < 991px*/
@media only screen and (max-width: 991px)  {
    .circle-menu,
    .circle-menu button {
        font-family: 'Oswald', sans-serif;
        font-weight: 300;
    }
    .russianFont .circle-menu button > h1{
        font-size: 2.2vw;
    }
    .circle-menu button > h1{
        font-size: 3vw;
    }
    .circle-menu button {
        position: relative;
        width: 100%;
        height: 100%;
        padding: 10px;
        background-color: white;
        border: 0;
        border-radius: 50%;
        color: #303641;
        font-size: 1.3vw;
        cursor: pointer;
        transition: all .1s;
    }

    .circle-menu button:focus { outline: none; }

    .circle-menu {
        position: absolute;
        left: 50%;
        top: 50%;
        width: 16vw;
        height: 16vw;
        margin-top: -8vw;
        margin-left: -8vw;
    }

    .circle-menu ul {
        position: absolute;
        list-style: none;
        padding: 0;
        margin: 0;
        top: 2vw;
        right: 2vw;
        bottom: 2vw;
        left: 2vw;
    }

    .circle-menu li {
        position: absolute;
        width: 0;
        height: 100%;
        margin: 0 50%;
        -webkit-transform: rotate(-360deg);
        transition: all 0.8s ease-in-out;
    }

    .circle-menu li input { display: none; }

    .circle-menu li input + label {
        max-width: unset !important;
        position: absolute;
        left: 50%;
        bottom: 100%;
        width: 0;
        height: 0;
        line-height: 1px;
        margin-left: 0;
        /*background: #fff;*/
        /*border-radius: 50%;*/
        text-align: center;
        font-size: 1px;
        overflow: visible;
        cursor: pointer;
        box-shadow: none;
        transition: all 0.8s ease-in-out, color 0.1s, background 0.1s;
    }
    .circle-menu.open li input + label {
        width: 19vw;
        height: 17.5vw;
        line-height: 17.5vw;
        margin-left: -9.5vw;
        /*box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);*/
    }
    .circle-menu.open li label img {
        width: 90%;
    }
    .animate-container{
        height: 36vw;
    }
    .menu-arrow {
        z-index: 10;
        height: auto;
        margin-top: 5px;
        margin-bottom: 7px;
        -webkit-transition-duration: 2s;
        transition-duration: 2s;
    }
    .menu-arrow > img {
        z-index: 10;
        width: 7vw;
        height: auto;
        margin-top: 0vw;
        margin-bottom: 1vw;
    }
    #textInfo{
        height: 5vh;
        margin-bottom: 5vh;
        margin-top: 0vh;
    }
    .workFlowSectorInfo{
        width: 40%;
    }

    @-webkit-keyframes insertLeft {
        from {
            left: -100vw;
        }
        to {
            left: 1vw;
        }
    }
    @-webkit-keyframes removeLeft {
        from {
            left: 1vw;
        }
        to {
            left: -100vw;
        }
    }
    @-webkit-keyframes rotationUl {
        from {
            -webkit-transform: rotate(0deg);
        }
        to {
            -webkit-transform: rotate(359deg);
        }
    }
    @-webkit-keyframes rotationRightFast {
        from {
            position: absolute;
            -webkit-transform: rotate(0deg);
        }
        to {
            left: 70%;
            -webkit-transform: rotate(719deg);
        }
    }

    @-webkit-keyframes rotationLeftFast {
        from {
            position: absolute;
            left: 70%;
            -webkit-transform: rotate(0deg);
        }
        to {
            left: 50%;
            -webkit-transform: rotate(-720deg);
        }
    }
}


/*screen size < 768PX*/
@media only screen and (max-width: 768px)  {
    .circle-menu,
    .circle-menu button {
        font-family: 'Oswald', sans-serif;
        font-weight: 300;
    }
    .russianFont .circle-menu button > h1{
        font-size: 4vw;
    }
    .circle-menu button {
        position: relative;
        width: 100%;
        height: 100%;
        padding: 10px;
        background-color: white;
        border-radius: 50%;
        border: 0;
        color: #303641;
        font-size: 10px;
        cursor: pointer;
        transition: all .1s;
    }
    .circle-menu button > p{
        font-size: 2.7vw;
    }
    .circle-menu button > h1{
        font-size: 4vw;
    }
    .circle-menu button:focus { outline: none; }

    .circle-menu {
        position: absolute;
        left: 50%;
        top: 50%;
        width: 24vw;
        height: 24vw;
        margin-top: -12vw;
        margin-left: -12vw;
    }

    .circle-menu ul {
        position: absolute;
        list-style: none;
        padding: 0;
        margin: 0;
        top: 2vw;
        right: 2vw;
        bottom: 2vw;
        left: 2vw;
    }

    .circle-menu li {
        position: absolute;
        width: 0;
        height: 100%;
        margin: 0 50%;
        -webkit-transform: rotate(-360deg);
        transition: all 0.8s ease-in-out;
    }

    .circle-menu li input { display: none; }

    .circle-menu li input + label {
        max-width: unset !important;
        position: absolute;
        left: 50%;
        bottom: 100%;
        width: 0;
        height: 0;
        line-height: 1px;
        margin-left: 0;
        /*background: #fff;*/
        /*border-radius: 50%;*/
        text-align: center;
        font-size: 1px;
        overflow: visible;
        cursor: pointer;
        box-shadow: none;
        transition: all 0.8s ease-in-out, color 0.1s, background 0.1s;
    }
    .circle-menu.open li input + label {
        width: 34.0vw;
        height: 34vw;
        line-height: 34vw;
        margin-left: -17.0vw;
        /*box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);*/
    }
    .circle-menu.open li label img {
        width: 90%;
    }
    .animate-container{
        height: 110vw;
        overflow: hidden;
    }

    .workFlowSectorInfo{
        visibility: hidden;
        position: absolute;
        left: 0;
        width: 100%;
        padding-left: 10%;
        padding-right: 10%;
        opacity: 0;
        z-index: 1001;
        align-items: center;
    }
    .menu-arrow > img {
        z-index: 10;
        width: 12vw;
        height: auto;
        margin-top: 0vw;
        margin-bottom: 2vw;
    }
    .showMe{
        -webkit-animation: insertLeft 3s cubic-bezier(.58,-0.15,.29,1.2);
        animation: insertLeft 3s cubic-bezier(.58,-0.15,.29,1.2);
        -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
        -webkit-animation-delay: 1s;
        animation-delay: 1s;
    }

    .hideMe{
        -webkit-animation: removeLeft 3s cubic-bezier(.58,-0.15,.29,1.2);
        animation: removeLeft 3s cubic-bezier(.58,-0.15,.29,1.2);
        -webkit-animation-fill-mode: forwards;
    }
    #menuBack {
        z-index: 1001;
    }


    @-webkit-keyframes insertLeft {
        from {
            visibility: visible;
            opacity: 0;
        }
        to {
            visibility: visible;
            opacity: 1;
        }
    }
    @-webkit-keyframes removeLeft {
        from {
            visibility: visible;
            opacity: 1;
        }
        to {
            visibility: hidden;
            opacity: 0;
        }
    }
    @-webkit-keyframes rotationUl {
        from {
            -webkit-transform: rotate(0deg);
        }
        to {
            -webkit-transform: rotate(359deg);
        }
    }
    @-webkit-keyframes rotationRightFast {
        from {
            position: absolute;
            -webkit-transform: rotate(0deg);
        }
        to {
            opacity: 0;
            -webkit-transform: rotate(719deg);
        }
    }

    @-webkit-keyframes rotationLeftFast {
        from {
            position: absolute;
            opacity: 0;
            -webkit-transform: rotate(0deg);
        }
        to {
            opacity: 1;
            -webkit-transform: rotate(-720deg);
        }
    }
}